RubyGems Navigation menu

metanorma-mpfd 0.3.22

metanorma-mpfd lets you write MPF documents in AsciiDoc syntax. This gem is in active development.

Versionen:

  1. 0.3.22 - June 19, 2020 (91 KB)
  2. 0.3.21 - June 08, 2020 (90,5 KB)
  3. 0.3.20 - May 26, 2020 (90,5 KB)
  4. 0.3.19 - May 13, 2020 (90,5 KB)
  5. 0.3.18 - May 01, 2020 (91 KB)
Zeige alle Versionen (41 total)

Runtime Abhängigkeiten (4):

Development Abhängigkeiten (9):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Besitzer:

    Pushed by:

    Autoren:

    • Ribose Inc.

    SHA 256-Prüfsumme:

    758948c5902fddf646fd3ce20b2c95c6e092f8741ce81e43198e77a4ab8e4f82

    Downloads insgesamt 36.596

    Für diese Version 369

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-2-Clause

    Erforderliche Ruby-Version: >= 2.4.0

    Links: